<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">PSI</title><biblScope type="volume">10</biblScope><biblScope type="numbers">1138</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">13848</idno>
                <idno type="hgv">13848a 13848b 13848c</idno>
                <idno type="ddb-hybrid">psi;10;1138</idno>
                <idno type="ddb-filename">psi.10.1138</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>35.9</width>
                                        <height>9</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="3"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">1.3</dim>
                                        <dim n="bottom">1</dim>
                                        <dim n="left">4.8</dim>
                                        <dim n="right">0</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="1" to="2" corresp="#m1" ana="../authority-lists.xml#date"/><locus xml:id="section2" from="3" to="6" corresp="#m1" ana="../authority-lists.xml#main-text"/><locus xml:id="section3" from="7" to="8" corresp="#m2" ana="../authority-lists.xml#date"/><locus xml:id="section4" from="8" to="11" corresp="#m2" ana="../authority-lists.xml#main-text"/><locus xml:id="section5" from="11" to="11" corresp="#m2" ana="../authority-lists.xml#addition"/><locus xml:id="section6" from="12" to="13" corresp="#m3" ana="../authority-lists.xml#main-text"/><locus xml:id="section7" from="14" to="15" corresp="#m4" ana="../authority-lists.xml#date"/><locus xml:id="section8" from="16" to="19" corresp="#m4" ana="../authority-lists.xml#main-text"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2"/><handNote xml:id="m2" corresp="#section3 #section4 #section5"/><handNote xml:id="m3" corresp="#section6"/><handNote xml:id="m4" corresp="#section7 #section8"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <tei:history xmlns:tei="http://www.tei-c.org/ns/1.0" corresp="#link_history_13848">
                  <tei:origin>
                     <tei:origPlace>Tebtynis (Arsinoites)</tei:origPlace>
                     <tei:origDate when="0107-07-13">13. Juli 107</tei:origDate>
                  </tei:origin>
                  <tei:provenance type="located">
                     <tei:p>
                        <tei:placeName type="ancient" ref="https://pleiades.stoa.org/places/737072 https://www.trismegistos.org/place/2287">Tebtynis</tei:placeName>
                        <tei:placeName type="ancient" subtype="nome" ref="https://www.trismegistos.org/place/332 https://pleiades.stoa.org/places/736893">Arsinoites</tei:placeName>
                        <tei:placeName type="ancient" subtype="region">Ägypten</tei:placeName>
                     </tei:p>
                  </tei:provenance>
               </tei:history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_os"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_os_receipt"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy" target="#gt_os_tax"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Poll-Tax</term><term xml:lang="en">Laographia</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2023-06-19">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_13848"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_13848"/>
        </body>
    </text>
</TEI>